@font-face {
    font-family: 'Autography';
    src: url('Autography.eot');
    src: local('Autography'), local('Autography'),
        url('Autography.eot?#iefix') format('embedded-opentype'),
        url('Autography.woff') format('woff'),
        url('Autography.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Jost';
    src: url('Jost Regular.eot');
    src: local('Jost Regular'), local('Jost Regular'),
        url('Jost Regular.eot?#iefix') format('embedded-opentype'),
        url('Jost Regular.woff') format('woff'),
        url('Jost Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'JostBold';
    src: url('Jost Bold.eot');
    src: local('Jost Bold'), local('Jost Bold'),
        url('Jost Bold.eot?#iefix') format('embedded-opentype'),
        url('Jost Bold.woff') format('woff'),
        url('Jost Bold.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Marcellus';
    src: url('Marcellus.eot');
    src: local('Marcellus'), local('Marcellus'),
        url('Marcellus.eot?#iefix') format('embedded-opentype'),
        url('Marcellus.woff') format('woff'),
        url('Marcellus.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}